Source: python-ironic-staging-drivers
Version: 0.6.0-1~u16.04+mcp14
Binary:
  - python-ironic-staging-drivers
Build_time: 2019-04-16-13-41-17
Code_project:
  ironic-staging-drivers: 0887df553723afa5d10fe86bb73191746cbbce96
  ironic-staging-drivers-build: 4ae5ef81ae67e419a92315adbea8be7c761c55db
